---
- name: install office packages
  apt:
    name:
      - evince
      - evolution
      - gedit
      - gnome-calendar
      - gnome-clocks
      - gnome-contacts
      - gscan2pdf
      - hunspell-de-de
      - hyphen-de
      - ibus-gtk
      - ibus-gtk3
      - ibus-hangul
      - ibus-mozc
      - ibus-qt4
      - ibus-rime
      - libreoffice
      - libreoffice-gtk3
      - libreoffice-l10n-de
      - mupdf
      - pandoc
      - texlive-full
    state: present
